<div id="proposals" ng-show="loggedIn" no-scroll>

	<h2>Como você vai mudar o Brasil?</h2>

	<div class="row stagebar">
                 <div class="col"><button style="width: 100%;" class="button stage stage-first current" href="javascript:void(0)"><i class="icon-left ion-chatboxes"></i> Fase 1<br/>Propostas</button></div>
                 <div class="col"><button style="width: 100%;" class="button stage stage-second" href="javascript:void(0)"><i class="icon-left ion-thumbsup"></i> Fase 2<br/>Aplausos</button></div>
                 <div class="col"><button style="width: 100%;" class="button stage stage-last" href="javascript:void(0)"><i class="icon-left ion-speakerphone"></i> Fase 3<br/>Anúncio</button></div>
	</div>



  <td-cards>
    <p id="loading-cards" ng-show="!forceReload">
    </p>
    <div id='force-reload' ng-show="forceReload">
      <p>Você já visualizou todas as propostas.</p>
      <p>Deseja <a ng-click="loadTopics()">Carregar novamente</a>? </p>
    </div>
    <td-card ng-repeat="proposal in cards" on-destroy="cardDestroyed($index)"
             on-swipe-left="" on-swipe-right="" on-partial-swipe="cardPartialSwipe(amt)">
      <div class="card animate-show" ng-show="proposal.topic.selected">
        <h3>
          <a ng-click="openProposal(proposal)">{{proposal.title | limitTo:100}}</a>
          <br />
          <small>Autoria: {{proposal.author.name}}</small>
          <p><img ng-src="img/badge-{{proposal.topic.id}}.svg" alt="" /></p>
        </h3>
        <div class="card-body">
          <!-- <div ng-bind-html="discussion.body"></div> -->
          {{proposal.body | htmlToPlainText | limitTo:280}}...
        </div>
        <div class="card-footer">
          <a ng-click="openProposal(proposal)" class="icon-left ion-android-open"> Leia Mais</a>
        </div>
      </div>
    </td-card>
  </td-cards>

  <div class="cards-footer">
    <a ng-click="nextCard()" class="button flat">Próxima</a>
  </div>
</div>
